Bug 188203 - apol cannot locate help file
apol cannot locate help file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: setools (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-06 18:24 EDT by Scott Tsai
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: setools-gui-2.3-3.FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-25 15:18:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Tsai 2006-04-06 18:24:45 EDT
Description of problem:
apol can't find its main help file

Version-Release number of selected component (if applicable):
setools-gui-2.3-1.2

How reproducible:
always

Steps to Reproduce:
1. start apol
2. menu "Help" -> "General Help"

  
Actual results:
"Application Error: Error: problem locating help file."
problem locating help file.
problem locating help file.
    while executing
"apol_GetHelpDir "$file_name""
    (procedure "ApolTop::helpDlg" line 17)
    invoked from within
"ApolTop::helpDlg "Help" "apol_help.txt""
    invoked from within
".#menubar.#menubar#helpmenu invoke active"
    ("uplevel" body line 1)
    invoked from within
"uplevel #0 [list $w invoke active]"
    (procedure "tk::MenuInvoke" line 50)
    invoked from within
"tk::MenuInvoke .#menubar.#menubar#helpmenu 1"
    (command bound to event)

Expected results:
successful display of help file

Additional info:
apol_help.txt is installed by the rpm package at
"/usr/share/doc/setools-2.3/apol_help.txt"

Note You need to log in before you can comment on or make changes to this bug.